<TruckWheel
	Mesh="wheels/mqfj8vp"
	Radius="0.5"
	TracksTexture="default_double"
	Width="0.5"
	Mass="200"
>
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.0" SubstanceFriction="0.8" />
</TruckWheel>